
Redmine - Feature #1542

Viewing links to restricted subprojects

2008-06-28 00:55 - José Campos

Status: Closed Start date: 2008-06-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If a user doesn't have access to a subproject, then maybe that subproject's link shouldn't be visible in the Overview page (note: the

link points to the subproject's homepage, but since the user doesn't have access to it, an Forbidden message is displayed).

Related issues:

Is duplicate of Redmine - Defect #1730: Private projects with public subproje... Closed 2008-08-01

History

#1 - 2008-08-16 06:14 - Mischa The Evil

- Status changed from New to Resolved

- Assignee deleted (Jean-Philippe Lang)

This is a duplicate of defect #1730.

#2 - 2009-11-23 15:38 - Mischa The Evil

- Tracker changed from Patch to Feature

#3 - 2009-11-23 15:39 - Mischa The Evil

- Category deleted (Permissions and roles)

- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as a duplicate of #1730.
